/*
@font-face {
    font-family: 'WindsongRegular';
    src: url('Windsong-webfont.eot');
    src: url('Windsong-webfont.eot?#iefix') format('embedded-opentype'),
         url('Windsong-webfont.woff') format('woff'),
         url('Windsong-webfont.ttf') format('truetype'),
         url('Windsong-webfont.svg#WindsongRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
    font-family: 'FreebooterScriptRegular';
    src: url('freebooterscript-webfont.eot');
    src: url('freebooterscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('freebooterscript-webfont.woff') format('woff'),
         url('freebooterscript-webfont.ttf') format('truetype'),
         url('freebooterscript-webfont.svg#FreebooterScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
    margin:0;
    padding:0;
    background:url(/img/bg-body.jpg) scroll #7ea6d9 repeat-x 0 0;
}

#newsbox {
	border-top:5px solid #048f78;
	background-color: rgba(0, 0, 0, 0.8);
	display:none;
	width: 100%;
	z-index: 10000;
	float: left;
	position: fixed;
	bottom: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.news-text {
	float: left;
	width: 600px;
	
}
.content h1 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 0;

}
.content p,
.content a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2em;
}
.news-continue {
	float: left;
	width: 70px;
	text-align: center;
	margin-top: 10px;
	margin-left: 20px;
}
.wrapper {
    width:990px;
    margin:auto;
}
.header {
    width:990px;
    height:170px;
    float:left;
}
.header h1 {
    font-family: 'FreebooterScriptRegular';
    color:#fff;
    font-size:52px;
    margin:20px 0 0 10px;
    padding:0;
    font-weight:normal;
}
.header p {
    font-size:12px;
    color:#fff;
    margin:0;
    padding:0;
}
.header a {
    color:#fff;
}
.header a:hover {
    color:#eee;
}
.address {
    float:left;
    margin:50px 0 0 0;
}
.logoLeft {
    float:left;
    background:url(/img/logo-left.png);
    width:147px;
    height:120px;
}
.logo {
    float:left;
    width:550px;    
}
.logoRight {
    float:right;
    background:url(/img/logo-right.png);
    width:117px;
    height:133px;
}
.nav {
    float:left;
    width:990px;
}
.nav ul {
    margin:0;
    padding:0;
    list-style:none;
}
.nav li a {
    font-size:12px;
    float:left;
    display:block;
    margin:1px 10px 0 10px;
    padding:8px 10px;
    color:#fff;
    text-decoration:none;
    font-family:arial, geneva, sans-serif;
}
.nav li a:hover {
    background-color:#00927B;
}
.left {
    float:left;
    width:/*160px*/ 190px;
    margin:20px 0 0 0;
}
.blueboxTop {
    width:191px;
    height:29px;
    background:url(/img/bg-box-blue-top01.png);
}
.blueboxMiddle {
    width:155px;
    padding:0 17px;
    background:url(/img/bg-box-blue-middle01.png) repeat-y;
}
.blueboxBottom {
    width:191px;
    height:29px;
    background:url(/img/bg-box-blue-bottom01.png);
}
.greenbox {
    float:left;
    margin:30px 0 0 0;
    width:187px;
    padding:0 2px;
    background-color:#00927B;
}
.greenbox a {
    font-size:12px;
    color:#fff;
    text-decoration:none;
    font-family:arial,geneva, sans-serif;
    margin:0;
    padding:0;
}
.greenbox a:hover {
    color:#131313;
}
p.newsheading {
    font-size:18px;
    color:#fff;
    margin:0;
    padding:0;
    font-family:arial,geneva,sans-serif;
}
ul.news {
    margin:0;
    padding:0;
    }
.news li {
    list-style:none;
    font-size:13px;
    color:#fff;
    margin:10px 0 0 0;
    padding:0;
    font-family:arial,geneva,sans-serif;
}
.news li a {
    float:right;
    clear:left;
    font-size:12px;
    color:#E3E9FF;    
    font-family:arial,geneva,sans-serif;
    text-decoration:none;
    font-style:italic;
    width:140px;
    padding: 0 0 10px 0;
    text-align:right;
}
.news li a:hover {
    color:#92B5DD;
}
.leftNews {
    float:left;
    margin:10px 0 0 0;
    width:140px;
    background-color: #eee;
    padding:0 10px;
}
.leftNews p {
    font-size:14px;
    text-align:center;
    color:#336699;
    font-weight:bold;
    font-family:arial, geneva, sans-serif;
    margin:5px 0 0 0;
    padding:0;
}
ul.leftNews {
    margin:0!important;
    padding:0!important;
    }
.leftNews li {
    list-style:none;
    font-size:13px;
    color:#336699;
    margin:10px 0 0 0;
    padding:0;
    font-family:arial,geneva,sans-serif;
}
.leftNews li a {
    float:right;
    clear:left;
    font-size:12px;
    color:#555;    
    font-family:arial,geneva,sans-serif;
    text-decoration:none;
    font-style:italic;
    width:140px;
    padding: 0 0 10px 0;
    text-align:right;
}
.leftNews li a:hover {
    color:#131313;
}
.sideDloads img {
    max-height:70px;
    max-width:90px;
    background:#fff;
    padding:5px;
    border-radius:2px 2px 2px 2px;
    -moz-border-radius:2px 2px 2px 2px;
    -webkit-border-radius:2px 2px 2px 2px;
    box-shadow:0px 1px 2px #999;
    -moz-box-shadow:0px 1px 2px #999;
    -webkit-box-shadow:0px 1px 2px #999;
    margin:0 0 10px 0;
}
.right {
    float:right;
    width:760px;
}
.nivoCont {
    /*background:url(/img/bg-nivo.png) scroll transparent no-repeat 0 0;*/
    width:760px;
    height:235px;
    padding:7px 0px 0px 0px;
    overflow:hidden;
    margin:22px 0 0 0;
}
.homebuttons {
    width:760px;
    float:right;
    margin:10px 0 0 0;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button01 {
    background: transparent url('/img/bg-button-green01-right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 29px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button01 span {
    background: transparent url('/img/bg-button-green01.png') no-repeat top left;
    display: block;
    line-height: 18px;
    padding: 5px 0 5px 18px;
} 
a.button01:active {
    background-position: bottom right;
    color: #04D1AE;
    outline: none; /* hide dotted outline in Firefox */
}

a.button01:active span {
    background-position: bottom left;
    padding: 6px 0 5px 18px; /* push text down 1px */
}
a.button02 {
    background: transparent url('/img/bg-button-gold01-right.png') no-repeat scroll top right;
    color: #131313;
    display: block;
    float: left;
    font: bold 13px arial, sans-serif;
    height: 29px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button02 span {
    background: transparent url('/img/bg-button-gold01.png') no-repeat top left;
    display: block;
    line-height: 18px;
    padding: 5px 0 5px 18px;
} 
a.button02:active {
    background-position: bottom right;
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
}

a.button02:active span {
    background-position: bottom left;
    padding: 6px 0 5px 18px; /* push text down 1px */
} 
a.button03 {
    background: transparent url('/img/bg-button-blue01-right.png') no-repeat scroll top right;
    color: #fff;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 29px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button03 span {
    background: transparent url('/img/bg-button-blue01.png') no-repeat top left;
    display: block;
    line-height: 18px;
    padding: 5px 0 5px 18px;
} 
a.button03:active {
    background-position: bottom right;
    color: #04D1AE;
    outline: none; /* hide dotted outline in Firefox */
}

a.button03:active span {
    background-position: bottom left;
    padding: 6px 0 5px 18px; /* push text down 1px */
}  
.homeTxt {
    float:left;
    width:440px;

}
.homeTxt h1 {
    font-family: 'FreebooterScriptRegular';
    font-size:29px;
    font-weight:normal;
    margin:10px 0 0 10px;
    padding:0;
    color:#fff;
}
.homeTxt p {
    font: normal 12px arial, sans-serif;
    color:#fff;
}
.homeTxt a {
    color:#003366;
}
.homeTxt a:hover {
    text-decoration:none;
}
.boxLatestPics {
    float:left;
    width:280px;
    text-align:right;
    margin:10px 0px 0px 10px;
}
.boxLatestPics p {
    color:#003366;
    font:bold italic 12px arial, sans-serif;
    margin:0;
    padding:0;
}
.boxLatestPicsTop {
    float:left;
    background:url(/img/bg-box-blue-top02.png);
    width:280px;
    height:2px;
}
.boxLatestPicsMiddle {
    width:260px;
    padding:4px 10px 0px 10px;
    background:url(/img/bg-box-blue-middle02.png);
    float:left;
    /*height:260px;*/    
}
.boxLatestPicsMiddle img {
    margin:5px 0;
}

.boxLatestPicsBottom {
    background:url(/img/bg-box-blue-bottom02.png);
    width:280px;
    height:5px;
    float:left;
}
.boxLatestTweets {
    float:left;
    width:150px;
    text-align:right;
    margin:10px 0px 0px 10px;
}
.boxLatestTweets p{
    color:#003366;
    font:bold italic 12px arial, sans-serif;
    margin:0;
    padding:0;
    
}

.boxLatestTweetsTop {
    float:left;
    background:url(/img/bg-box-green-top02.png);
    width:150px;
    height:10px;
}
.boxLatestTweetsMiddle {
    width:130px;
    padding:10px;
    background:url(/img/bg-box-green-middle02.png);
    float:left;
    text-align:left;    
    height:260px;
}
.boxLatestTweetsMiddle p {
    color:#fff;
    font:normal italic 12px arial, sans-serif;
    margin:0;
    padding:0;
}

.boxLatestTweetsMiddle small {
    color:#131313;
    font-size:11px;
}
.boxLatestTweetsBottom {
    background:url(/img/bg-box-green-bottom02.png);
    width:150px;
    height:10px;
    float:left;
}
.smallLogo1 {
    float:left;
    width:60px;
    height:80px;
    background:url('/img/small-logo.jpg') scroll transparent no-repeat top left;
    margin:20px 0 0 10px;
}
.smallLogo2 {
    float:right;
    width:115px;
    height:80px;
    background:url('/img/small-logo.jpg') scroll transparent no-repeat top right;
    margin:20px /*-25px*/ 0 0 0;
}
.pageDiv {
    float:left;
    width:950px;
    background-color:#fff;
    padding:20px;
    
}
.pagePic {
    float:left;
    width:990px;
    height:250px;
    border-bottom:10px solid #DDE8F4;
    overflow:hidden;
    margin:14px 0 0 0;
}
.pageButtons {
    float:left;
    width: 260px;
}
.sideMenu ul {
    list-style:none;
    margin:0;
    padding:10px;
    background-color:#eee;
}
.sideMenu li a {
    font-size:15px;
    color:#131313;
    text-decoration:none;
}
.but01 {
    background-color:#ececec;
    padding:10px;
    width:240px;
    text-align:center;
    margin:20px 0;
    float:left;
}
.butMoodle {
    float:left;
    /*background-color:#DEA701;*/
    padding:0;
    width:160px;
    text-align:center;
    margin:20px 0;
}
.pageContent {
    float:right;
    width:740px;
    padding:0 10px;
}
.pageContent h1 {
    font-family:georgia, times, serif;
    font-size:28px;
    font-style:italic;
    font-weight:normal;
    color: #536CB2;
    /*margin:0;
    padding:0;*/
}
.pageContent h2 {
    font-family:georgia, times, serif;
    font-size:18px;
    font-style:italic;
    font-weight:normal;
    color: #555;
    /*margin:0;
    padding:0;*/
}
.pageContent h3 {
    font-family:georgia, times, serif;
    font-size:16px;
    font-style:italic;
    font-weight:normal;
    color: #777;
    margin:10px 0 10px;
    padding:0;
}
.pageContent p, .pageContent li {
    font-size:13px;
    line-height:21px;
    font-family:arial, geneva, sans-serif;
    color:#131313;
}
.pageContent a {
    color:#336699;
    text-decoration:none;
}
.pageContent a:hover {
    text-decoration:underline;
}
.breadcrumb {
}
.breadcrumb a {
    background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius:10px;
    box-shadow: inset 0 2px 2px #B2B3B5 , 0 1px 0 #eee;
    -moz-box-shadow: inset 0 2px 2px #B2B3B5 , 0 1px 0 #eee;
    padding: 8px;
    text-decoration:none;
    color:#336699;
}
.breadcrumb a:hover {
    background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius:10px;
    box-shadow: inset 0 2px 2px #B2B3B5 , 0 1px 0 #FFFFFF;
    -moz-box-shadow: inset 0 2px 2px #B2B3B5 , 0 1px 0 #FFFFFF;
    margin-bottom: 20px;
    padding: 8px;
    color:#114477;
}
.table-wrapper {
    background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px;
    /*box-shadow: 0 2px 2px #B2B3B5 inset, 0 1px 0 #FFFFFF;*/
    box-shadow: inset 0 2px 2px #b2b3b5, 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 2px 2px #b2b3b5, 0 1px 0 #ffffff;
    margin-bottom: 20px;
    padding: 8px;
    /*width: 460px;*/
}
.table-wrapper table tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #F3F3F3;
}
.table-wrapper table tr {
    background: none repeat scroll 0 0 #FFFFFF;
}
th.blue:first-child {
    border: medium none;
}
tr th:first-child {
    border: medium none;
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;    
}
tr th:last-child {
    border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
}
th.blue {
    border-left: 1px solid /*#CB5D0B*/ #536CB2;
    padding:10px;
}
a.blue, input.blue, ul.blue li a, th.blue {
    /*background: -moz-linear-gradient(center top , #E7A50F, #EC6D0B) repeat scroll 0 0 transparent;*/
    background: #6393c1; /* Old browsers */
background: -moz-linear-gradient(top, #6393c1 1%, #cfe7fa 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#6393c1), color-stop(100%,#cfe7fa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6393c1 1%,#cfe7fa 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6393c1 1%,#cfe7fa 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #6393c1 1%,#cfe7fa 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6393c1', endColorstr='#cfe7fa',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #6393c1 1%,#cfe7fa 100%); /* W3C */
    
    -moz-box-shadow: inset 0px 1px 0px #536cb2;
    box-shadow: inset 0px 1px 0px #536cb2; 
    /*color: #904108;*/
    color:#003366;
    text-shadow: 0 1px 0 #c5e7fa;
    filter: dropshadow(color=#c5e7fa, offx=0, offy=1);

}
.table-header {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    /*line-height: 34px;*/
    text-align: center;
    text-decoration: none;
}
tr td:first-child {
    border: medium none;
}

.table-row td {
    border-left: 1px solid #CCCCCC;
    -moz-box-shadow: 0px 1px 0px #b2b3b5;
    box-shadow: 0px 1px 0px #b2b3b5; 
    color: #858585;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}
.table-row td a {
    font-size:13px;
    color:#5c86b6;
    text-decoration:none;
}
.table-row td a:hover {
    color:#336699;
    text-decoration:underline;
}
.gallery-list, .galleries-list {
    float:left;
    background: #e9e9e9; /* Old browsers */
    background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    -webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;
    box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    -webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    /*height: 35px;*/
    margin-bottom: 20px;
    padding: 8px;    
}
.gallery-list>ul, .galleries-list>ul{
    margin:0;
    padding:0;
    list-style:none;
}
.gallery-list li {
    float:left;
    margin:0 5px 10px 5px;
    width:160px;
    height:200px;
    text-align:center;
}
.galleries-list li {
    float:left;
    margin:10px;
    width:160px;
    min-height:230px;
    text-align:center;
}
.gallery-list img {
    height:160px;
}
.newsletter-list {
    float:left;
    background: #e9e9e9; /* Old browsers */
    background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    -webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;
    box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    -webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    /*height: 35px;*/
    margin-bottom: 20px;
    padding: 8px;  
    width:100%;  
}
.newsletter-list>ul {
    margin:0;
    padding:0;
    list-style:none;
}
.newsletter-list li {
/*    float:left;*/
    margin:0 10px 20px 10px;
    border-bottom:1px solid #ccc;
}
.footerHome {
    border-top:1px solid #131313;
    float:right;
    width:720px;
    padding:10px 20px;
    margin:40px 0 20px 0px;
    /*-moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #003467;
    box-shadow:0px 0px 5px #000000; 
    -moz-box-shadow: 0px 0px 5px #000000;*/
}
.footerHome p {
    font-size:11px;
    /*color:#efefef;*/
    color:#131313;
    font-family:arial, geneva, sanf-serif;
} 
.footerHome a {
    /*color:#6699cc;*/
    color:#333!important;
    text-decoration:none;
    font-weight:bold;
}
.footerHome a:hover {
    color:#555!important;
}
.footerPage {
    width:950px;
    padding:10px 20px;
    background-color:#002040;
    border-top:5px solid #DDE8F4;
    float:left;
}
.footerLeft {
    width:290px;
    /*background-color:#0D2B4A;*/
    float:left;
    padding:10px;
}
.footerLeft p {
    font-size:11px;
    color:#eee;
    font-family:arial, geneva, sanf-serif;
}
.footerLeft a {
    color:#eee;
    text-decoration:none;
}
.footerLinks {
    float:right;
    width:520px;
    margin:0 0px 10px 0;
}

.footerLinks ul {
    margin:0;
    padding:0;
    list-style:none;
}
.footerLinks li a {
    color:#fff;
    text-decoration:none;
    float:left;
    margin:0 30px 0 0;
    font-family:arial, geneva, sans-serif;
    font-size:12px;
}
.footerLinks li a:hover {
    color:#dde8f4;
}
.footerLinksHome {
    float:right;
    width:545px;
    margin:0 40px 10px 0;
}
.footerLinksHome ul {
    margin:0;
    padding:0;
    list-style:none;
}
.footerLinksHome li a {
    color:#fff;
    text-decoration:none;
    float:left;
    margin: 3px 30px 0 0;
    font-family:arial, geneva, sans-serif;
    font-size:12px;
}
.chamberLogoHome {
    /*background-image:url('/img/logo-chamber.png');*/
    margin:0px 280px 0 0;
    width:100px;
    height:42px;
    float:right;
    box-shadow:0px 0px 10px #000000;
}
.chamberLogo {
    /*background-image:url('/img/logo-chamber.png');*/
    margin:-50px 0 0 0;
    width:100px;
    height:42px;
    float:right;
}
/* forms */
.form-courses {
    background: #e9e9e9; /* Old browsers */
    background: -moz-linear-gradient(top, #e9e9e9 0%, #d7d7d7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #e9e9e9 0%,#d7d7d7 100%); /* W3C */
    -webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;
    box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    -webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
    /*height: 35px;*/
    margin-bottom: 20px;
    padding: 8px;
    width: 270px;    
    float:right;
    }
form.form-courses label{
    float:left;
}   
form.form-courses p {
    clear:both;
    margin:10px 0 0 0;
    padding:10px 0 0 0;
}
input.input1 {
    display: block;
	width: 250px;
    clear:both;
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ACACAC;
	text-align: left;
	line-height: 34px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
}   
textarea.input1 {
    display: block;
	width: 250px;
    clear:both;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ACACAC;
	text-align: left;
	line-height: 24px;
	text-decoration: none;
	-khtml-border-radius: 8px; 
	-o-border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
    background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #f3f3f3 0%,#ffffff 100%); /* W3C */
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
} 

   
a.grey, input.grey, ul.grey li a, th.grey {
	background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ECECEC',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #ffffff 0%,#ececec 100%); /* W3C */
	color: #858585;
	text-shadow: 0px 1px 0px #fff;
	-webkit-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	-moz-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	-o-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	-khtml-box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	box-shadow: inset 0px 1px 0 #fff, 0px 1px 0 #B5B5B5;
	}

a.grey:hover, input.grey:hover, ul.grey li a:hover {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F7F7F7',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#f7f7f7 100%); /* W3C */ 
	color: #717171;
}

a.grey:active, input.grey:active, ul.grey li a:active {
	background: #eee;
	color: #717171;
	-webkit-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-moz-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-o-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	-khtml-box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
	box-shadow: inset 0px 2px 3px #aaa, 0px 1px 0 #B5B5B5;
} 
.button-wrapper {
	/*width: 165px;*/
	background: #E0E0E0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9E9E9', endColorstr='#D7D7D7');
	background: -webkit-gradient(linear, left top, left bottom, from(#E9E9E9), to(#D7D7D7)); 
	background: -moz-linear-gradient(top,  #E9E9E9,  #D7D7D7); 
	padding: 8px;
	-webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
    float:left;
}
.button-single-wrapper {
	/*width: 165px;*/
	background: #E0E0E0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9E9E9', endColorstr='#D7D7D7');
	background: -webkit-gradient(linear, left top, left bottom, from(#E9E9E9), to(#D7D7D7)); 
	background: -moz-linear-gradient(top,  #E9E9E9,  #D7D7D7); 
	padding: 8px;
	-webkit-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-moz-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-o-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-khtml-box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	box-shadow: inset 0px 2px 2px #B2B3B5, 0px 1px 0 #fff;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
    float:left;
}

a.button {
	display: block;
    
	/*width: 165px;*/
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
	font-weight: bold;
    padding:5px 10px;
}

a.button:hover, a.button:active {
	border: none;
}
input.submit-button {
	display: block;
	width: 85px;
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 34px;
	text-decoration: none;
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	-o-border-radius: 50px; 
	-khtml-border-radius: 50px;
	border-radius: 50px;
	font-weight: bold;
	border: none;
	padding: 0;
	float: left;
	cursor: pointer;
}
.blueBox {
	width: 165px;
	background: #003467;
	padding:5px;
	margin: 8px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;

}
.lightBlueBox {
	width: 165px;
	background: #334578;
	padding:10px 5px 0px 5px;
	margin: 8px;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-o-border-radius: 10px; 
	-khtml-border-radius: 10px;
	border-radius: 10px;

}
.blueBox img,
.lightBlueBox img {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-khtml-box-shadow: none;
	box-shadow: none;

}